{
  "name": "@mintel/tsconfig",
  "version": "1.7.12",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "files": [
    "base.json",
    "nextjs.json"
  ]
}
